﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-weight: normal;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{
  display: block;
}
ol, ul, li{
  list-style: none;
}
blockquote, q{
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after{
  content: '';
  content: none;
}
table{
  border-collapse: collapse;
  border-spacing: 0;
}
 
/* custom */
a{
  color: #7e8c8d;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
}
::-webkit-scrollbar{
  width: 7px;
  height: 7px;
}
::-webkit-scrollbar-track-piece{
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 3px;
}
::-webkit-scrollbar-thumb:vertical{
  height: 5px;
  background-color: rgba(125, 125, 125, 0.7);
  -webkit-border-radius: 3px;
}
::-webkit-scrollbar-thumb:horizontal{
  width: 5px;
  background-color: rgba(125, 125, 125, 0.7);
  -webkit-border-radius: 3px;
}
html, body{
  width: 100%;
  font-family: "Arial", "Microsoft YaHei", "黑体", "宋体", "微软雅黑", sans-serif;
}
body{
  line-height: 1;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

 
/*清除浮动*/
.clearfix:before,
.clearfix:after{
  content: "";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  font-size: 0;
}
.clearfix{
  *zoom: 1;
}
 
/*隐藏*/
.dn{
  display: none;
}

.pm-links{
    display: inline-block;
}
.pm-links .first-li{
    position: relative;
}
.pm-links .sec-ul .sec-li{
    position: relative;
}
.pm-links .third-ul .third-li{
    position: relative;
} 
.pm-links .sec-ul {
    margin: 0;
    padding: 0;
    width: 180px;
    opacity: 0;
    visibility: hidden;
    list-style: none;
    margin: 8px 0 0 0;
    position: absolute;
    top: 80px;
    left: -40px;
    z-index: 99;
    border: 1px solid rgba(0,0,0,.3);
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,.2);
    background: #fff;
    color: #000;
    transition: all .2s ease-in-out;
    text-align: left;
    overflow: hidden;

}
 .pm-links .sec-ul .third-ul{
    top: 0;
    left: -155px;
    margin: 0 0 0 20px;
    _margin: 0;
    opacity: 0;
    visibility: hidden;
    -moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
    -webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
    box-shadow: -1px 0 0 rgba(255,255,255,.3);
    border: 1px solid rgba(0,0,0,.3);
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,.2);
    list-style: none;
    margin: 0 0 0 0;
    position: absolute;
    z-index: 1;
    background: #fff;
    color: #000;
    transition: all .2s ease-in-out;
    text-align: center;
 }
.pm-links .sec-ul .sec-li a{
    height: 40px;
    line-height: 40px;
    _height: 10px;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
    color: #000 !important;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    border-bottom: 1px solid #ddd;
    width: 100%;
}

.pm-links .sec-ul li{
    float: none;
    display: block;
    border: 0;
    _line-height: 0;
    width: 180px;
    overflow: hidden;
}
.pm-links .sec-ul li:hover{
    background: #E5E5E5;
}
.pm-links .active{
    background-color: #00ACFF;
}
.pm-links .active>a{
    color: #ffffff ;
}
.pm-links .first-li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}
.pm-links .first-li .sec-li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
    left: -152px;
}
/*index start*/
.headerContainer{
    background-color: transparent;
    background-image: url(../../picture/20170823105456ebd40c.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-Attachment: scroll;
}
.left-menu-box{
    height: 80px;
}
.headerContainer .menu-ul{
    position: relative;
    display: flex;
    font-size: 0;
}
.headerContainer .menu-ul .menu-li{
    position: relative;
    display: inline-block;
    /*padding-left: 8px;
    padding-right: 8px;*/
    flex: 1;
}
.headerContainer .menu-ul .first:before{
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: rgb(253, 213, 0);
    width: 100%;
    content: '';
    position: absolute;
    left: 0;
    z-index: 1;
    bottom: 0;
}
.headerContainer .menu-ul .menu-li>a{
    text-align: center;
    display: block;
    font-style: normal;
    text-decoration: none;
    width: 100px;  
    color: rgb(255, 255, 255);
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    height: 80px;
    line-height: 80px;
}
.carousel-indicators{
    left: 0;
    margin: 0;
}
.carousel-control{
    border-radius: 0;
}
.moduleItem{
    padding-top: 50px;
    padding-left: 0px;
    padding-right: 0px;
}
.moduleImageTextContent{
    text-align: center;
    color: rgb(0, 32, 96);
    font-size: 28px;
}
.moduleImageTextContent .image-content-title{
    font-family: 微软雅黑; 
    color: rgb(51, 51, 51); 
    font-size: 18px; 
    text-transform: uppercase; 
    line-height: 1.333;
    text-align: left;
}
.moduleImageTextContent .image-content-title p{
    margin-top: 20px; 
    margin-bottom: 20px;
    text-align: left;
}
.moduleImageTextContent .image-content{
    font-family: 微软雅黑; 
    color: rgb(153, 153, 153); 
    font-size: 13px; 
    line-height: 1.846; 
    border: 0px;
    text-align: left;
}
.moduleImageTextContent .image-content .main-content{
    min-height: 40px;
    /*white-space: nowrap;*/
    overflow: hidden;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2; 
    text-overflow: ellipsis;
    color: rgb(165, 165, 165); 
    font-size: 14px;
    text-align: left;
}
.moduleImageTextContent .image-content .content-link a span{
    font-size: 14px; 
    color: rgb(192, 0, 0);
    text-align: left;
}
.imageTextContainer{
    border: 1px solid rgb(242, 242, 242);
    padding: 10px
}
.ourService-item{
    padding-top: 30px;
    padding-bottom: 80px;
}
.moduleItem-container{
    background-color: rgb(243, 247, 250);
}
.staticModule-text{
    border:1px solid rgb(216, 216, 216);
    margin-bottom: 10px;
}
.text-bodyCenter{
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0px;
}
.moduleGridItem-box{
    padding-right: 10px;
    padding-left: 0;
}
.moduleImageGiant{
    padding-top: 60px;
}
.aboutUs-box{
    background-color: transparent;
    background-image: url(../../picture/20200807.png);
    background-size: cover;
    background-position: 50% 100%;
    background-Attachment: scroll;
    padding-top: 70px;
    padding-bottom: 70px;
    padding-left: 0px;
    padding-right: 0px;
}
.advantage-item{
    padding-bottom: 80px;
}
.advantage-text{
    min-height: 72px;
    overflow: hidden;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3; 
    text-overflow: ellipsis;
}
.aboutUs-item{
    padding-top: 0;
}
.aboutUs-item-img{
    padding: 10px;
    background: none;
    background-color: rgb(12, 107, 190); 
}
.aboutTextContent .title{
    font-size: 30px;
    color: rgb(255, 255, 255);
    line-height: 1.5;
}
.aboutTextContent .desc{
    font-size: 18px;
    color: rgb(255, 255, 255);
}
.aboutTextContent .about-us-text{
    font-size: 14px;
    color: rgb(255, 255, 255);
    line-height: 1.8;
    min-height: 75px;
    overflow: hidden;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3; 
    text-overflow: ellipsis;
}
.moduleButton{
    display: block;
    position: relative;
    margin-top: 20px;
    width: 100px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: rgb(12, 107, 190);
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.moduleButton:hover{
    border-style: none;
    font-style: normal;
    text-decoration: none;
    font-weight: normal;
    transform: translateY(-8px);
    color: #fff;
}
.moduleButton:visited,
.moduleButton:link,
.moduleButton:active
{
    text-decoration: none;
    color: #fff;
}
.float{
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.aboutUs-box .row{
    position: relative;
}
.about-us-main-text{
    height: 100%;
    position: initial;
}
.news-item{
    padding: 12px 0;
    overflow: hidden;
    border-bottom: 1px dashed #e5e5e5;
}
.news-time{
    float: left;
    display: inline-block;
    text-align: center;
    width: 90px;
    height: 90px;
    line-height: 28px;
    background-color: #f2f2f2;
    padding-top: 24px;

}
.day{
    font-size: 28px;
    color: rgb(51, 68, 84);
}
.news-content{
    width: calc(100% - 90px);
    height: 100%;
    display: inline-block;
    padding-left: 35px;
    vertical-align: top;
}
.layout-news-title{
    padding-top: 4px;
    margin-bottom: 12px;
    line-height: 1.5;
    overflow: hidden;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2; 
    text-overflow: ellipsis;
}
.news-desc{
    font-size: 14px;
    height: 42px;
    line-height: 1.5;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.contact-item{
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
    background: rgb(12, 107, 190);
    color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}
.contact-item .address{
    text-align: left;
}
.contact-title{
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 20px;        
}
.footer-item{
    padding: 0;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
}
.headerZone{
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
}
.rotationZone{
    margin-top: 80px;
}
/*index end*/


